<%= form_for @user do |f| %>
  Prénom : <%= f.text_field :first_name %>
  <% if @user.errors[:first_name].present? %>
    <%= @user.errors[:first_name].to_sentence %>
  <% end %>
  Nom : <%= f.text_field :last_name %>
  <% if @user.errors[:last_name].present? %>
    <%= @user.errors[:last_name].to_sentence %>
  <% end %>
  Date de naissance : <%= f.date_field :birthdate %>
  <% if @user.errors[:birthdate].present? %>
    <%= @user.errors[:birthdate].to_sentence %>
  <% end %>
  <%= f.submit %>
<% end %>
